Ticket #463 (closed defect: wontfix)

Opened 11 years ago

Last modified 10 years ago

I broke Ruby UseRequirements in r4105

Reported by: ciaranm Owned by: rbrown
Priority: Sometime Milestone:
Component: bindings/ruby Version: scm
Keywords: Cc:
Blocked By: Blocking: 445
Distribution:

Description

I broke Ruby UseRequirements?. It's a container of straight-forward Contents-like visitable things now. The dep_spec example is b0rked too.

Change History

comment:1 Changed 10 years ago by ciaranm

  • Status changed from new to closed
  • Resolution set to wontfix

Actually, don't bother. I'm going to kill UseRequirements?.

Note: See TracTickets for help on using tickets.